/*要闻速览*/
.more a{ margin:0px auto; width:100%; text-align:center; display:block; color:#999; font-size:14px;}
.more a:hover{color:#014fb4;}
.mar30{ margin-top:30px;}
h3 a{ font-size:16px;}
.news-content{
    display: flex;
    justify-content: space-between;
    align-items: start;
}
.swiper_container{
    height: 380px;
    width: 570px;
}
.swiper_1{
    width: 570px;
    height: 380px;
}
.news-list{
    margin-left: 23px;
}
.news-title { height:30px; line-height:30px;
    font-size: 24px;
    color: #014fb4;
    border-bottom: 2px solid #014fb4;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.news-title span.titbt{ font-size: 24px;
    color: #014fb4; }
.news-list li{
    margin-bottom: 12px; border-bottom: 1px dashed #ccc; padding-bottom:10px;
}
.news-list li h4{
    font-size: 16px;
    line-height: 22px;
    color: #333333;padding-bottom:6px;
}
.news-list li p{
    line-height: 22px;
    font-size: 14px;
    color: #666666;
}

/*特色职教*/
.views-content{
    background: #f4f4f4;
    margin-top: 30px;
    padding:  17px 0;
}
.views-list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.views-list .module{
    width: 660px;
   
    
   
}
.views-list .module .conpic { float:left; margin-bottom:20px;
    width: 246px;
    height: 185px;
}




/*foote*/
.footer{ 
    height: 130px;
    line-height: 24px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    padding: 30px 0;
}

/*公共*/

.content{ 
    width: 1100px;
    margin: 0 auto;
}
.title{
    width: 100%;
   
    text-align: center; margin:10px 0px;
}
/*轮播图*/
.j-lbt{position: relative;height: 100%;width: 100%;}
.j-lbt-tp, .j-lbt-tp1, .j-lbt-tp-2{width: 100%;height: 100%}
.j-lbt-tp ul, .j-lbt-tp1 ul, .j-lbt-tp-2 ul{ width: 100%;height: 100%;position: absolute;}
.j-lbt-tp ul li, .j-lbt-tp1 ul li, .j-lbt-tp-2 ul li {position: absolute;float: left;z-index: 100;height: 100%;width: 100%}
.j-lbt-tp ul li img, .j-lbt-tp1 ul li img, .j-lbt-tp-2 ul li img{display: block;width: 100%;height: 100%;}
.j-lbt-w {bottom: 0;*bottom: 0;width: 100%;height: 50px;background: url("bg_swiper.png");position: absolute;z-index: 150;left: 0;}
.j-lbt-w a{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;display: block;width: 80%;font-size: 19px;line-height: 50px;margin-left: 10px;font-weight: normal;color: white;}
.j-lbt-btn{top: 40%;padding: 0 0;position: absolute;width: 100%;z-index: 300;}
.j-lbt-btn-prev{cursor: pointer;display: block;float: left;}
.j-lbt-btn-next{cursor: pointer;display: block;float: right;}
.j-lbt-point{bottom: 22px;height: 6px;width: 100%;position: absolute;z-index: 300;}
.j-lbt-point ul{margin-right: 20px;float: right;}
.j-lbt-point ul li{margin-left: 6px;float: left;width: 11px;height: 11px;background: #ffffff;border-radius: 50px;}
.j-lbt-point ul li.on{background-color: #ff0000;}
.j-lbtNum{float: right}
.j-lbtNum h4{font-size: 30px;color: #f18202;font-weight: normal;float: left;margin-top: 25px;margin-right: 10px}
.j-lbtNum h5{font-size: 30px;color: #fff;font-weight: normal;float: left;margin-top: 25px;margin-right: 6px}
.j-lbtNum h6{font-size: 18px;color: #fff;font-weight: normal;float: left;margin-top: 36px;margin-right: 30px}
.swiper-2 .j-lbt-tp-2 .j-lbt-w a{
    font-size: 14px;
}
.sfyx .btn{
    width: 28px;
    height: 14px;
    display: block;
    position: absolute;
}
.sfyx .btn.prev{transform:translateX(-50%);left: 50%;bottom:auto;top: 25px;background: url("prev3.png") center center no-repeat;background-size: 100% 100%;}
.sfyx .btn.next{transform:translateX(-50%);left: 50%;top:auto; bottom: 25px;background: url("next3.png") center center no-repeat;background-size: 100% 100%;}
.sfyx .swiper ul{height: 10000%;display: block;padding: 0 0;width: 100%;}
.swiper{overflow: hidden;position: relative;}
.swiper ul{width: 10000%;display: flex;justify-content: flex-start;padding: 0 24px;}
.swiper ul li{width: 144px;margin-right: 24px;}
.swiper ul li img{width: 144px;}
.swiper_main{width:480px;overflow:hidden;margin:0 auto;}
/*视频*/
.third_box {
  width: 100%;
  
  
  position: relative;
  padding: 5px 0 60px 0;
}
.third_title {
  width: 607px;
  height:92px;
  background-image: url("../images/hdfc_tit.jpg");
  background-repeat: no-repeat;
  background-size: 607px 92px;
  margin: 35px auto;
  margin-top: 40px;
}
.second_content {
  width: 1000px;
  margin: 0 auto;
}
.vioboxj{ width: 100%;
  background-image: url("../images/hdfc_bg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: relative;
  padding: 5px 0 60px 0;}

.vioboxj_title {
  width: 607px;
  height:92px;
  background-image: url("../images/sp_tit.jpg");
  background-repeat: no-repeat;
  background-size:607px 92px;
  margin: 35px auto;
  margin-top: 40px;
}
.vioboxj_content {
  width: 1000px;
  margin: 0 auto;
}
.third_video_box {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.t_v_item {
  width: 320px;
  height: 252px;
  margin-top:30px;
}
.t_v_item > video {
  width: 320px;
  height: 180px;
  display: block;
}
.t_v_item_info {
  width: 320px;
  height: 54px;
 
  background-color:#f4f4f4;
  padding: 9px 0;
}
.t_v_i_title a {
  color: #666;
  font-size: 16px; font-weight:bold ;
  padding:14px; padding-top:0px;
  display: block; line-height:24px;
}



/* 代码整理：懒人之家 www.lanrenzhijia.com */
.box{ width:1020px; margin:0 auto; position:relative; overflow:hidden; _height:100%;margin:30px auto;}
.picbox{ width:1020px; height:220px; overflow:hidden; position:relative; }
.piclist{ height:230px;position:absolute; left:0px; top:0px}
.piclist li{ background:#fff; margin-right:20px; padding:5px; float:left; width:230px; height:250px;}
.piclist li a{ color:#666; line-height:20px; font-size:14px; text-align:center;}
.swaplist{ position:absolute; left:-3000px; top:0px}
.og_prev,.og_next{ width:30px; height:50px; background:url(../images/icon.png) no-repeat; background:url(../images/icon_ie6.png) no-repeat\9; position:absolute; top:58px; z-index:99; cursor:pointer;filter:alpha(opacity=70); opacity:0.7;}
.og_prev{ background-position:0 -60px; left:4px;}
.og_next{ background-position:0 0; right:4px;}


.cont_list{ width:490px; margin-bottom:20px;}
.cont_list .xjt li{ height:35px; list-style:disc; margin-left:12px;}
.cont_list .xjt .module { 
    width: 100%;
   
    
    margin-top:20px;
}

.cont_list .xjt .module .conpic { float:left;
    width: 200px;
    height: 137px;
}

.cont_list .xjt  .module .con{ float:right; width:270px;
	margin-left: 20px;
    font-size: 14px;
     
}
 .cont_list .xjt .module .con p{ padding-top:10px; line-height:20px;
    font-size: 14px; color:#666;
     
}
 .cont_list .xjt .views-list .module .conlist {  width:100%; float:left; padding-top:16px;
   
    font-size: 14px;
    line-height: 32px;}
	.clearBoth{ clear:both;}
.toplogo{ float:left; height:52px; line-height:52px;}
.backright a{ float:right; display:inline-block; height:52px; line-height:52px; color:#666;}
.szad{ margin-bottom:30px;}

/*政策解读轮显*/
.Cooldog_container {
    width: 1100px;
    height: 394px;
    margin: 0px auto 0;
    position: relative;
    overflow: hidden;
}

.Cooldog_container .Cooldog_content {
    position: absolute;
    width: 700px;
    height: 394px;
    top: 0;
    left: 50%;
    margin-left: -350px;
}

.Cooldog_container .Cooldog_content li {
    position: absolute;
    top: 0;
    left: 0;
    width: 700px;
    height: 394px;
    transition: all 0.3s ease;
}

.Cooldog_container .Cooldog_content li img {
    width: 100%;
    height: 100%;
    vertical-align: middle;
    display: inline-block;
}
.lxtitcq{ height:50px; line-height:50px; background-color:#000; position:absolute; bottom:0px; width:100%; background:rgb(0 0 0 / 0.5);}
.lxtitcq a{ padding:10px; color:#fff; }
.Cooldog_container .btn_left, .Cooldog_container .btn_right {
    display: none;
    width: 126px;
    height: 179px;
    position: absolute;
    top: 60px;
    z-index: 50;
    color: #fff;
    line-height: 179px;

}

.Cooldog_container .btn_left {
    text-align: left;
    left: 0;
}

.Cooldog_container .btn_right {
    text-align: right;
    right: 0;
}

.Cooldog_container i {
    font-size: 50px;
}

.Cooldog_container .btn_close {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    display: none;
    line-height: 20px;
    text-align: center;
    background-color: #BCB9B9;
    color: #fff;
}

.Cooldog_container .btn_close i {
    font-size: 18px;
}

.Cooldog_container .buttons {
    width: 370px;
    height: 5px;
    line-height: 5px;
    position: absolute;
    bottom: 5px;
    left: 50%;
    margin-left: -150px;
    z-index: 80;
}

.Cooldog_container .buttons a {
    float: left;
    width: 40px;
    height: 5px;
    background-color: #898F94;
    margin-right: 15px;
}

.Cooldog_container .buttons a.color {
    background-color: #92ffff;
}

.Cooldog_container .buttons a:last-child {
    margin-right: 0;
}

.p1 {
    transform: translate3d(-577px, 0, 0) scale(0.81);
    opacity: 0.4;
    z-index: 1;
}

.p2 {
    transform: translate3d(-325px, 0, 0) scale(0.81);
    transform-origin: 0 50%;
    opacity: 0.6;
    z-index: 2;
}

.p3 {
    transform: translate3d(-125px, 0, 0) scale(0.81);
    transform-origin: 0 50%;
    opacity: 0.8;
    z-index: 3;
}

.p4 {
    transform: translate3d(0px, 0, 0) scale(1);
    opacity: 1;
    z-index: 4;
}

.p5 {
    transform: translate3d(220px, 0, 0) scale(0.81);
    transform-origin: 0 50%;
    opacity: 0.8;
    z-index: 3;
}

.p6 {
    transform: translate3d(425px, 0, 0) scale(0.81);
    transform-origin: 0 50%;
    opacity: 0.6;
    z-index: 2;
}

.p7 {
    transform: translate3d(625px, 0, 0) scale(0.81);
    transform-origin: 0 50%;
    opacity: 0.4;
    z-index: 1;
}

.remind-list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.remind-list .module{
    width:1100px; 
   
  
}
.remind-list .module  img{ padding:0px; margin:0px; float:left;}


.remind-list .module li{ height:93px; background-color:#f4f4f4;   margin-bottom:12px;  width:1100px;}
.remind-list .tslist{ padding-left:200px;  padding-top:4px;}

.remind-list .tslist h4{ font-size: 18px;
    color: #333333; margin-top:14px;
    margin-bottom: 10px ; font-weight:normal;
}
.remind-list .tslist p{
    font-size: 14px;
    color: #999;
    line-height: 24px;
}
.remind-list .txr{ float:right; width:268px; background-color:#b7dbff; padding:10px; overflow:hidden; height:492px;}
.remind-list .txr li{ background-color:#fff; height:50px; padding:10px; margin-bottom:10px;}
.morecontent { text-align:center; margin:30px auto;}
.morecontent a{ color:#666;}